{% for action in data.results %}
<div class="flex">
  <div class="flex flex-col w-8 mr-6">
    <div class="flex items-center justify-center w-8 h-8 mt-2 bg-blue-400 rounded-full">
      <svg class="w-5 h-5 text-white" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
        <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
          d="M3 5a2 2 0 0 1 2-2h14a2 2 0 0 1 2 2v14a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V5zm6 12H7m6-5H7m4-5H7" />
      </svg>
    </div>

    {% if not forloop.last %}
    <div class="grow w-0.5 mt-3 mb-1 mx-auto bg-blue-200 rounded-full"></div>
    {% endif %}
  </div>

  <div class="grow relative px-4 py-3 bg-white border border-slate-300 rounded mb-6"
    style="max-width: calc(100% - 3.5rem)">
    <div class="absolute border-r-slate-300"
      style="left: -10px; top: .8rem; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right-width: 10px; border-right-style: solid;">
    </div>
    <div class="absolute left-0 top-0"
      style="left: -8.5px; top: .8rem; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right: 10px solid #fff;">
    </div>

    <h2 class="font-medium mb-1 break-words">{{ action.verwerkings_activiteit }}</h2>
    <p class="text-sm text-slate-500 mb-1">{{ action.created|date:"d-m-Y H:i:s.u" }} UTC</p>
    <p class="text-sm text-slate-500 mb-1">Transactie: {{ action.transaction_id }}</p>
    <p class="text-sm text-slate-500 mb-1"> Verwerker: {{ action.verwerker }}</p>
    <p class="text-sm text-slate-500 mb-1"> Verantwoordelijke: {{ action.verantwoordelijke }}</p>
    <p class="mb-6 last:mb-0">
      <span class="inline-block font-mono text-sm px-2 py-1 my-1 bg-slate-200 rounded">{{ action.systeem }}</span>
    </p>
  </div>
</div>
{% endfor %}